@charset "UTF-8";

/* メイン部 */

html {
  scroll-behavior: smooth;
}

body {
  background-image: url("../images/bg_washi.jpg");
  background-repeat: repeat;
  color: #313131;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN",
    "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}

img {
  width: 100%;
}

p {
  line-height: 1.5em;
}
.sp {
  display: none;
}

/*画像マウスオーバー透過*/
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media (min-width: 601px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

h1 {
  font-size: 30px;
  text-align: center;
  vertical-align: middle;
}

h2 {
  position: relative;
  padding: 30px 10px 30px;
  text-align: center;
}

h2:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: "";
  background: #000;
}

h2 span {
  font-size: 22px;
  position: relative;
  padding: 0 1em;
  background-color: whitesmoke;
}

h2 .munu {
  font-size: 20px;
}

h3 {
  font-size: 25px;
  line-height: 1.5;
  margin-bottom: 10px;
}

h3.rec {
  width: 100%;
  color: rgb(223, 223, 223);
  padding: 20px 0px;
  background-image: url("../images/bg_wagara.jpg");
}

h4 {
  font-size: 30px;
}

h5 {
}


.sub {
  margin-bottom: 15px;
}

.Breadcrumb_wrap {
  width: 100%;
  background-color: #a30000;
  padding: 10px 0px;
}
.breadcrumb{
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
}
.breadcrumb ul {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  font-size: 14px;
  color: #ffffff;
  overflow-x: auto;
  scrollbar-width: none;
}

.breadcrumb ul li {
  flex-shrink: 0;
  padding: 0;
}

.breadcrumb ul a {
  color: white;
  text-decoration: underline;
  padding: 0 10px;
}

.breadcrumb li::before {
  content: ">>";
}

.breadcrumb li:first-child::before {
  content: "";
}
body main{
  max-width: 1200px;
  width: 92%;
  margin: 0 auto;
  text-align: center;
  padding: 0 0px 20px;
}

body.archive main{
  padding: 50px 0px 20px;
}

body.home main{
  max-width: 100%;
  width: 100%;
  padding-top: 50px;
  background-image: url("../images/bg_washi_bk.jpg");
}

.campaign_wrap{
  max-width: 1200px;
  width: 92%;
  margin: 0 auto;
  text-align: center;
  padding: 0px 0px 50px;
}

.sec_ttl {
  font-family: "Yuji Syuku", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  text-align: center;
  letter-spacing: 0.1em;
  padding: 0;
  padding-top: 30px;
  z-index: 10;
}
.sec_ttl.is-white{
  color: #FFF;
}

.sec_ttl::before {
  display: none;
}
.sec_ttl img {
  height: 50px;
  width: auto;
  text-align: center;
  margin-bottom: 10px;
}

.sec_subttl {
  color: #313131;
  font-size: 12px;
  text-align: center;
  letter-spacing: 3px;
  z-index: 10;
}

.sec_subttl.is-white {
  color: #FFF;
}


.line1 {
  display: block;
  width: 120px;
  margin: 13px auto 15px;
}

.section {
  display: flex;
  justify-content: center;
  align-items: center;
  gap:  20px;
  margin-bottom: 50px;
}

.section.is-white{
  margin-top: 20px;
}
.section.is-white p{
  color: #FFF;
}

.section-read{
  font-size: 25px;
  line-height: 1.5;
  margin-bottom: 10px;
}
.article {
}

.map {
  overflow: hidden;
  width: 100%;
  height: 400px;
  margin-top: 50px;
  margin-bottom: 50px;
  position: relative;
}
.map iframe,
.map object,
.map embed{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*番号付きリスト*/
.num-list{
  counter-reset: num;
  margin:20px 0;
}
.num-list li {
  list-style: none;
  counter-increment: num;
  line-height: 1.5;
  margin-bottom: 15px;
  padding-left: 1.5rem;
  position: relative;
}
.num-list li::before {
  content: counter(num) '. ';
  display: inline-block;
  width: 1em;
  text-align: right;
  font-weight: bold;
  position: absolute;
  left: 0;
}
/* --------------------------------
  Hero部
-------------------------------- */

/* ------ slide image ------- */
/* .hero-slide__img {
  animation-duration: 15s;
  animation-iteration-count: infinite;
  animation-name: slideAnime;
  animation-timing-function: ease;
  display: block;
  min-height: 100vh;
  object-fit: cover;
  opacity: 0;
  width: 100%;
}

.hero-slide__item:nth-of-type(1) .hero-slide__img {
  animation-delay: 0s;
}

.hero-slide__item:nth-of-type(2) .hero-slide__img {
  animation-delay: 5s;
}

.hero-slide__item:nth-of-type(3) .hero-slide__img {
  animation-delay: 10s;
}

@keyframes slideAnime {
  0% {
    opacity: 0;
  }

  16% {
    opacity: 1;
  }

  33% {
    opacity: 1;
  }

  49% {
    opacity: 0;
  }

  100% {
    opacity: 0;
    transform: translateX(-10%);
  }
} */

.hero {
  overflow: hidden;
  position: relative;
}

.hero__inner {
  margin: 0 auto;

}

/* --------------------------------
  Hero部 リクルートページ
-------------------------------- */
.hero_rec {
  position: relative;
  width: 100%;
  height: 600px;
  margin-bottom: 50px;
}

.hero_rec img {
  width: 100%;
  height: 600px;
  object-fit: cover;
}

.rec_title {
  width: 50%;
  position: absolute;
  top: 30%;
  left: 25%;
  z-index: 100;
}

.w50-right2 {
  width: 50%;
  color: #fff;
  letter-spacing: 0.2em;
  margin-top: 30px;
  margin-bottom: 0px;
  padding-bottom: 50px;
  text-align: center;
  background-image: url("../images/bana_bg_shop.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
}

.w50-right2::before {
  /* 透過させた黒を重ねる */
  background-color: rgba(0, 0, 0, 0.5);
  /* どの範囲に重ねるかを指定 */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
}

.w50-right2 .btn {
  margin-top: 170px;
  border: 1px solid rgb(240, 240, 240); /* ボーダーの色と太さ */
}

.w50-right2 .btn span {
  position: relative;
  z-index: 3; /*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color: rgb(253, 253, 253);
}

.w50-right2 .sec_ttl {
  position: absolute;
  width: 100%;
  margin-top: 0;
  text-align: center;
}
.w50-right2 p {
  position: absolute;
  width: 100%;
  margin-top: 100px;
  text-align: center;
  line-height: 1.6em;
}
.rec_list {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 50px;
}

/* ------------------------
      HEROタイトル
------------------------- */
.hero__title {
  color: #fff;
  text-shadow: 0px 0px 8px #636363;
  font-size: 60px;
  font-size: clamp(30px, 0.000px + 5vw, 60px);
  font-weight: 600;
  letter-spacing: 0.1em;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 55%;
  transform: translateY(-50%);
  width: 100%;
}

.hero__title img {
  width: 120px;
  margin-top: 10px;
}

.hero-slide__item {
  bottom: 0;
  height: 100%;
  position: absolute;
  top: -20%;
  right: -10%;
  width: 110%;
}

/* 各hero_subの画像 ショップページ */
.shop_w100 {
  color: #fff;
  width: 100%;
  height: 250px;
  letter-spacing: 0.2em;
  margin-bottom: 50px;
  text-align: center;
  background-image: url("../images/head-shop.png");
  background-size: cover;
  background-position: center;
  position: relative;
}
.shop_w100:before {
  /* 透過させた黒を重ねる */
  background-color: rgba(0, 0, 0, 0.5);
  /* どの範囲に重ねるかを指定 */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
}

.shop_w100 h1 {
  position: absolute;
  color: white;
  width: 100%;
  margin-top: 150px;
  text-align: center;

  font-family: "Yuji Syuku", serif;
  font-weight: 400;
  font-style: normal;
}
.shop_w100 p {
  position: absolute;
  width: 100%;
  margin-top: 100px;
  text-align: center;
  line-height: 1.6em;
}

.menu_w100 {
  color: #fff;
  width: 100%;
  height: 250px;
  letter-spacing: 0.2em;
  margin-bottom: 50px;
  text-align: center;
  background-image: url("../images/hero_menu.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
}
.menu_w100:before {
  /* 透過させた黒を重ねる */
  background-color: rgba(0, 0, 0, 0.5);
  /* どの範囲に重ねるかを指定 */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
}

.menu_w100 h1 {
  font-family: "Yuji Syuku", serif;
  font-weight: 400;
  font-style: normal;
  position: absolute;
  color: white;
  width: 100%;
  margin-top: 150px;
  text-align: center;
}
.menu_w100 p {
  position: absolute;
  width: 100%;
  margin-top: 100px;
  text-align: center;
  line-height: 1.6em;
}

.company_w100 {
  color: #fff;
  width: 100%;
  height: 250px;
  letter-spacing: 0.2em;
  text-align: center;
  background-image: url("../images/hero_company.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
}
.company_w100:before {
  /* 透過させた黒を重ねる */
  background-color: rgba(0, 0, 0, 0.5);
  /* どの範囲に重ねるかを指定 */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
}

.company_w100 h1 {
  font-family: "Yuji Syuku", serif;
  font-weight: 400;
  font-style: normal;
  position: absolute;
  color: white;
  width: 100%;
  margin-top: 150px;
  text-align: center;
}
.company_w100 p {
  position: absolute;
  width: 100%;
  margin-top: 100px;
  text-align: center;
  line-height: 1.6em;
}

/* ------------------------
       ヘッダー
------------------------- */
#header {
  /*fixedで上部固定*/
  position: fixed;
  width: 100%;
  z-index: 999; /*最前面へ*/
  /*以下はレイアウトのためのCSS*/
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgba(0, 0, 0, 0.842);
  text-align: center;
  box-sizing:border-box;
}

/*　上に上がる動き　*/

#header.UpMove {
  animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100px);
  }
}

/*　下に下がる動き　*/

#header.DownMove {
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.header-inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding:5px 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  width: 120px;
}

.hero {
  display: block;
  background-size: cover;
  background-position: center;
}

.news {
  width: 100%;
  padding: 30px 0;
}

.sns_wrap {
  display: none;
}

.has-child a{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.has-child > a img{
  display: none;
}


/* ------------------------
      キャンペーン投稿欄
------------------------- */
.postfeed {
  justify-content: space-between;
  align-items: baseline;
  margin-top: 50px;
}
.postfeed > p {
  width: 100%;
  padding: 30px 0;
}
.post {
  width: 390px;
  background-color: white;
  vertical-align: top;
  padding-bottom: 10px;
}

.post_ttl {
  font-size: 22px;
  font-weight: lighter;
  text-align: left;
  line-height: 1.4em;
  margin: 15px 15px;
}

.post_lead {
  color: #727272;
  font-size: 15px;
  text-align: left;
  line-height: 1.4em;
  margin: 0 15px;
}

.post_date {
  font-size: 15px;
  text-align: right;
  margin: 10px 20px;
}

/* ------------------------
       ボタン共通設定
------------------------- */
.btn_wrap {
  width: 100%;
  text-align: center;
}
.btn {
  /*アニメーションの起点とするためrelativeを指定*/
  position: relative;
  overflow: hidden;
  /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
  border: 1px solid #555; /* ボーダーの色と太さ */
  padding: 15px 60px;
  text-align: center;
  outline: none;
  /*アニメーションの指定*/
  transition: ease 0.2s;
  box-sizing: border-box;
}

/*ボタン内spanの形状*/
.btn span {
  position: relative;
  z-index: 3; /*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color: #333;
}

.btn:hover span {
  color: #fff;
}

/*== 背景が流れる（左から右） */
.bgleft:before {
  content: "";
  /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  /*色や形状*/
  background: rgb(231, 0, 0); /*背景色*/
  width: 100%;
  height: 100%;
  /*アニメーション*/
  transition: transform 0.3s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: right top;
}

/*hoverした際の形状*/
.bgleft:hover:before {
  transform-origin: left top;
  transform: scale(1, 1);
}

.btn2 {
  /*アニメーションの起点とするためrelativeを指定*/
  position: relative;
  overflow: hidden;
  /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
  border: 1px solid #555; /* ボーダーの色と太さ */
  padding: 20px 80px;
  text-align: center;
  outline: none;
  /*アニメーションの指定*/
  transition: ease 0.2s;
}

/*ボタン内spanの形状*/
.btn2 span {
  position: relative;
  z-index: 3; /*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color: #333;
}

.btn2:hover span {
  color: #fff;
}

/*== 背景が流れる（左から右） */
.bgleft:before {
  content: "";
  /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  /*色や形状*/
  background: rgb(231, 0, 0); /*背景色*/
  width: 100%;
  height: 100%;
  /*アニメーション*/
  transition: transform 0.3s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: right top;
}

/*hoverした際の形状*/
.bgleft:hover:before {
  transform-origin: left top;
  transform: scale(1, 1);
}

/* ------------------------
       お知らせ欄
------------------------- */
.news_wrap {
  padding: 1px 0 50px;
  background-image: url("../images/bg_washi_bage.jpg");
}

.news_list {
  max-width: 1200px;
  width: 92%;
  margin: 20px auto 30px;
  border-top: 1px dashed #525252;
}
.news_list li {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  width: 100%;
  padding: 15px 5px;
  border-bottom: 1px dashed #525252;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.news_list li .date {
  display: inline-block;
  font-size: 14px;
  letter-spacing: 0.1em;
  padding: 2px 0;
  /* margin-right: 10px; */
}
.category-item {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.2em;
  /* margin-right: 10px; */
  padding: 2px 10px;
  background-color: #e80000;
}
.news_list a {
  color: rgb(34, 34, 34);
}
.news_list a:hover {
  color: rgb(233, 7, 7);
  background-color: #ffffff;
  padding: 15px 0;
}

/* ------------------------
    トップページバナー
------------------------- */
.bana {
  height: 300px;
  padding: 20px 0 10px;
}
/* バナー w100 */
.w100 {
  color: #fff;
  letter-spacing: 0.2em;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
  background-image: url("../images/bana_bg_shop.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
}
.w100::before {
  /* 透過させた黒を重ねる */
  background-color: rgba(0, 0, 0, 0.5);
  /* どの範囲に重ねるかを指定 */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
}

.w100 .btn {
  margin-top: 170px;
  border: 1px solid rgb(240, 240, 240); /* ボーダーの色と太さ */
}

.w100 .btn span {
  position: relative;
  z-index: 3; /*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color: rgb(253, 253, 253);
}

.w100 .sec_ttl {
  position: absolute;
  width: 100%;
  margin-top: 0px;
  text-align: center;
}
.w100 p {
  position: absolute;
  width: 100%;
  margin-top: 100px;
  text-align: center;
  line-height: 1.6em;
}

/* ------------------------
    トップページバナー50
------------------------- */
.section2 {
  color: white;
  width: 100%;
  display: flex;
  padding: 0px;
}

.w50-left {
  width: 50%;
  color: #fff;
  letter-spacing: 0.2em;
  margin-top: 30px;
  margin-bottom: 0px;
  padding-bottom: 50px;
  text-align: center;
  background-image: url("../images/company1.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
}
.w50-left::before {
  /* 透過させた黒を重ねる */
  background-color: rgba(0, 0, 0, 0.5);
  /* どの範囲に重ねるかを指定 */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
}

.w50-left .btn {
  margin-top: 170px;
  border: 1px solid rgb(240, 240, 240); /* ボーダーの色と太さ */
}

.w50-left .btn span {
  position: relative;
  z-index: 3; /*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color: rgb(253, 253, 253);
}

.w50-left .sec_ttl {
  position: absolute;
  width: 100%;
  margin-top: 0px;
  text-align: center;
}
.w50-left p {
  position: absolute;
  width: 100%;
  margin-top: 100px;
  text-align: center;
  line-height: 1.6em;
}

.w50-right {
  width: 50%;
  color: #fff;
  letter-spacing: 0.2em;
  margin-top: 30px;
  margin-bottom: 0px;
  padding-bottom: 50px;
  text-align: center;
  background-image: url("../images/staff1.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
}
.w50-right::before {
  /* 透過させた黒を重ねる */
  background-color: rgba(0, 0, 0, 0.5);
  /* どの範囲に重ねるかを指定 */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
}

.w50-right .btn {
  margin-top: 170px;
  border: 1px solid rgb(240, 240, 240); /* ボーダーの色と太さ */
}

.w50-right .btn span {
  position: relative;
  z-index: 3; /*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color: rgb(253, 253, 253);
}

.w50-right .sec_ttl {
  position: absolute;
  width: 100%;
  margin-top: 0px;
  text-align: center;
}
.w50-right p {
  position: absolute;
  width: 100%;
  margin-top: 100px;
  text-align: center;
  line-height: 1.6em;
}

/* ------------------------
        フッター
------------------------- */
footer {
  text-align: center;
  margin-top: 50px;
  padding: 20px 0;
  background-color: #000;
}
footer img {
  width: 120px;
}
.address {
  width: 100%;
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding: 5px 0;
  background-color: #313131;
}

/* ------------------------
       ショップページ
------------------------- */
.shop {
  width: calc(50% - 10px);
  text-align: left;
  vertical-align: middle;
}
.shop_title{
  font-size: 30px;
  text-align: left;
  padding: 0;
  margin: 0;  
}
.shop_title::before,.shop_title::after{
  display: none;
}
.shoplist {
  width: 100%;
  display: flex;
  gap:30px 5%;
  padding: 50px 0;
}

.shop_img {
  width: 30%;
}
.shop_lead {
  width: 65%;
  font-size: 16px;
  text-align: left;
  /*padding-left: 20px;*/
}
.shop_add {
    display: flex;
    flex-wrap: nowrap;
    gap:10px;
  font-size: 16px;
  margin-top: 20px;
  letter-spacing: 0.1em;
  line-height:1.5;
}
.shop_tel {
    display: flex;
    flex-wrap: nowrap;
    gap:10px;
  font-size: 16px;
  margin-bottom: 20px;
  letter-spacing: 0.1em;
  margin-top: 20px;
}
.shop_noimg {
  width: 30%;
  height: 250px;
  background-color: #999;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.shop_lead .btn.bgleft:not(:last-of-type) {
  margin-right: 10px;
}
.shop_add  > i{
    flex-shrink: 0;
}
.fa-solid {
  font-size: 20px;
  color: rgb(182, 0, 0); /*色*/
  font-weight: 400;
  line-height: 1.1;
}

.shop_add a {
  color: #4b4b4b;
  text-decoration: none;
}
.shop_add a:hover {
  color: #4b4b4b;
  text-decoration: underline;
}
.shop_lead .btn{
    margin-top:20px;
}
table {
  width: 90%;
  text-align: left;
}

th {
  width: 20%;
  font-size: 14px;
  color: #222222;
  font-weight: normal;
  padding: 20px;
  background-color: #ebebeb;
}
td {
  font-weight: normal;
  line-height: 1.4em;
  padding: 20px;
}
th,
td {
  border: #727272 solid 1px;
  vertical-align: middle;
}

.menu_bana {
  width: 100%;
  margin: 50px auto 50px;
  border: solid 1px rgb(99, 99, 99);
}

/* ------------------------
       メニューページ
------------------------- */
.menu_wrap {
  width: 100%;
  padding-top: 1px;
  margin-top: 30px;
  background-image: url("../images/bg_menu.jpg");
  background-position: top;
  background-repeat: no-repeat;
}
.pagelink a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 10px 20px;
  background-color: rgb(61, 61, 61);
  color: white;
}
.pagelink a:hover {
  display: block;
  background-color: tomato;
  color: white;
}

.pagelink ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pagelink ul li {
  width: 20%;
  border-left: 1px solid rgb(255, 255, 255);
}
.pagelink ul li:last-child {
  border-right: 1px solid rgb(255, 255, 255);
}
.item_wrap {
  max-width: 1200px;
  width: 92%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.item {
  width: calc((100% - 30px * 3) / 4);
  background-color: #fff;
}
.menu_name {
  padding: 0 10px 0;
  font-size: 1.3em;
  margin: 10px 0 5px;
}
.menu_price {
  font-size: 0.9em;
  padding: 0 10px 0;
  margin-bottom: 10px;
}
.byshop {
  margin-top: 35px;
}
.byshop p {
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 17px;
  color: #c90000;
}
.byshop_btn a {
  padding: 10px 25px 10px 15px;
  display: flex;
  align-items: center;
  min-height: 66px;
  box-shadow: 5px 5px 5px rgb(0 0 0 / 16%);
  transform: translateY(-6px);
  transition: 0.3s all;
  line-height: 1.5;
  position: relative;
}
.byshop_btn a:hover {
  box-shadow: none;
  transform: translateY(-5px);
}
.menu_wrap .item > img {
  width: 80%;
  height: 235px;
  object-fit: contain;
  margin: auto;
  display: block;
}
.arrow-down {
  position: absolute;
  width: 12px;
  height: 2px;
  background: #666;
  right: 15px;
}

.arrow-down::before {
  content: "";
  width: 8px;
  height: 8px;
  border: 2px solid #666;
  border-top: 0;
  border-right: 0;
  transform: rotate(-135deg);
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

/* --------------------------------
  各店舗ページ
-------------------------------- */
.tenpo {
  font-size: 35px;
  line-height: 1.2em;
  margin-bottom: 10px;
}

.hero_tenpo {
  width: 100%;
  height: 500px;
  overflow: hidden;
  background-image: url(../images/bg_washi_black.jpg);
}
.hero_tenpo img {
  object-fit: cover;
  /* width: 100%;
  height: 500px; */
  min-width: 900px;
    height: 100%;
    width: auto;
    display: block;
    margin: auto;
}
.tenpo_name {
  width: 100%;
  background-image: url("../images/bg_washi_black.jpg");
  background-size: 250px;
}
.tenpo_name h1 {
  max-width: 1200px;
  width: 90%;
  text-align: left;
  padding: 15px 0px;
  margin: 0 auto;
  font-size: 40px;
  color: #ffffff;
}

.article table {
  margin-top: 20px;
}

/*=============================
    サムネイルスライダー
=============================*/

/*画像の横幅を100%にしてレスポンシブ化*/
.gallery img {
  width: 100%;
  height: auto;
  vertical-align: bottom; /*画像の下にできる余白を削除*/
}

/*メイン画像下に余白をつける*/
.gallery {
  margin: 0 0 5px 0;
}

.gallery li {
  list-style: none;
}
/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
  position: absolute; /*絶対配置にする*/
  z-index: 3;
  top: 42%;
  cursor: pointer; /*マウスカーソルを指マークに*/
  outline: none; /*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #ccc; /*矢印の色*/
  border-right: 2px solid #ccc; /*矢印の色*/
  height: 25px;
  width: 25px;
}

.slick-prev {
  /*戻る矢印の位置と形状*/
  left: 2.5%;
  transform: rotate(-135deg);
}

.slick-next {
  /*次へ矢印の位置と形状*/
  right: 2.5%;
  transform: rotate(45deg);
}

/*選択するサムネイル画像の設定*/

.choice-btn li {
  cursor: pointer;
  outline: none;
  background: #333;
  list-style: none;
}

.choice-btn li img {
  opacity: 0.4; /*選択されていないものは透過40%*/
}

.choice-btn li.slick-current img {
  opacity: 1; /*選択されているものは透過しない*/
}

/*=============================
    事業ページ
=============================*/
.greeting_wrap {
  width: 100%;
  text-align: center;
  padding: 30px 0;
  margin-bottom: -30px;
  background-image: url("../images/bg_wagara2.jpeg");
}

.greeting {
  text-align: left;
  margin: 0 auto 30px;
  width: 90%;
}

.greeting p {
  line-height: 1.7em;
}

/*沿革*/
.cp_timeline04 {
  position: relative;
  margin: 1em auto;
  padding-bottom: 2em;
}
.cp_timeline04:before {
  position: absolute;
  top: 0px;
  left: 45px;
  width: 3px;
  height: 100%;
  content: "";
  background: #868686;
}
.cp_timeline04 .timeline_item {
  margin: 0px 0px 0px 80px;
}
.cp_timeline04 .timeline_item .time_date .time {
  font-family: serif;
  font-size: 5em;
  font-weight: bold;
  position: relative;
  margin: 0;
  margin-left: 0px;
  letter-spacing: 3px;
  color: rgba(255, 0, 0, 0.1);
}
.cp_timeline04 .timeline_item .time_date .time:before {
  position: absolute;
  top: 70%;
  left: -41px;
  width: 15px;
  height: 15px;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border: 3px solid #a30000;
  background: #fff;
}
.cp_timeline04 .timeline_item .time_date .flag {
  font-size: 1.5em;
  font-weight: bold;
  margin: 0;
  margin-top: -35px;
  margin-bottom: -10px;
  color: #646464;
}
.cp_timeline04 .timeline_item .desc {
  font-size: 1em;
  line-height: 20px;
  margin-top: 10px;
  padding-left: 20px;
  border-left: 1px solid #818181;
}

/*=============================
    リクルートページ
=============================*/

/*=============================
    トップスクローラー
=============================*/
/*リンクの形状*/
#page-top a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #2c2c2c;
  width: 60px;
  height: 60px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.6rem;
  transition: all 0.3s;
}

#page-top a:hover {
  background: #777;
}

/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  /*はじめは非表示*/
  opacity: 0;
  transform: translateX(200px);
}

/*　左の動き　*/

#page-top.LeftMove {
  animation: LeftAnime 0.5s forwards;
}

@keyframes LeftAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

/*　右の動き　*/

#page-top.RightMove {
  animation: RightAnime 0.5s forwards;
}
@keyframes RightAnime {
  from {
    opacity: 1;
    transform: translateX(0);
  }
  to {
    opacity: 1;
    transform: translateX(100px);
  }
}

/* --------------------------------
  スマホ用
-------------------------------- */
@media screen and (max-width: 767px) {
  /*  MAIN  */

  main {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 50px 15px 30px;
  }

  .section {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    margin-top: 0px;
    margin-bottom: 30px;
  }


  
  .section-read{
    font-size: 18px;
  }
  .logo {
    width: 140px;
    padding: 10px;
  }

  .pc {
    display: none;
  }
  .sp {
    display: block;
  }

  h1 {
    font-size: 26px;
  }
  h3 {
    font-size: 18px;
  }
  h4 {
    font-size: 16px;
  }
  .hero {
  }
  /* .hero-slide__img {
    min-height: 900px;
    opacity: 0;
  } */
  .hero__title {
    top: 50%;
    font-size: 25px;
    line-height: 1.5em;
  }
  .hero__title img {
    width: 80px;
  }
  .section2 {
    color: white;
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 0px;
  }
  .w50-left {
    width: 100%;
    color: #fff;
    letter-spacing: 0.2em;
    margin-top: 50px;
    margin-bottom: 0px;
    padding-bottom: 50px;
    text-align: center;
    background-image: url("../images/company1.jpg");
    background-size: cover;
    background-position: center;
    position: relative;
  }
  .w50-right {
    width: 100%;
    color: #fff;
    letter-spacing: 0.2em;
    margin-top: 50px;
    margin-bottom: 0px;
    padding-bottom: 50px;
    text-align: center;
    background-image: url("../images/staff1.jpg");
    background-size: cover;
    background-position: center;
    position: relative;
  }
  .w50-right2 {
    width: 100%;
    color: #fff;
    letter-spacing: 0.2em;
    margin-top: 50px;
    margin-bottom: 0px;
    padding-bottom: 50px;
    text-align: center;
    background-image: url("../images/bana_bg_shop.jpg");
    background-size: cover;
    background-position: center;
    position: relative;
  }

  /*店舗一覧ページ*/
  .hero_sub1 {
    height: 250px;
  }
  .hero_sub1 h1 {
    margin-top: 10px;
  }
  .shop_title{
    font-size: 18px;
  }
  .shoplist {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 30px 5px 50px;
  }
  .shop_img {
    width: 100%;
  }
  .shop_img img {
    width: 100%;
  }

  .shop_lead {
    width: 100%;
    /* margin-top: 15px; */
    padding: 0%;
  }
  .shop_lead h4 {
    font-size: 22px;
    line-height: 1.5;
    font-weight: 600;
    display: inline;
    color: #313131;
  }
  .sub {
    display: inline-block;
    color: #888888;
  }
  .shop_add {
    font-size: 13px;
    margin: 10px 0;
  }
  .shop_tel {
    font-size: 18px;
  }

  /*店舗ページ*/
  .tenpo {
    font-size: 22px;
  }
  .hero_tenpo {
    width: 100%;
    height: 350px;
  }
  .hero_tenpo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-width: inherit;
}
  .tenpo_name {
    width: 100%;
  }

  .shop {
    width: 100%;
    text-align: left;
    vertical-align: middle;
    margin-top: 30px;
  }

  .shop h2 {
    margin-top: -20px;
  }

  .shop table {
    width: 100%;
    margin-top: 30px;
  }

  /*リクルートページ*/
  .hero_rec {
    height: 400px;
  }
  .hero_rec img {
    height: 400px;
  }

  .rec_title {
    width: 80%;
    position: absolute;
    top: 25%;
    left: 10%;
    z-index: 100;
  }

  /* ハンバーガー */
  .nav {
    position: fixed;
    right: -300px; /* 右から出てくる */
    top: 0;
    width: 300px; /* スマホに収まるサイズ */
    height: 100vh;
    padding-top: 60px;
    background-color: #2c2c2c;
    transition: all 0.6s;
    z-index: 200;
    overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  }
  .hamburger {
    display: block;
    position: absolute;
    right: 15px;
    top: auto;
    width: 40px; /* クリックしやすい幅 */
    height: 40px; /* クリックしやすい高さ */
    cursor: pointer;
    z-index: 300;
  }

  .hamburger_border {
    position: absolute;
    left: 0px;
    width: 30px;
    height: 2px;
    background-color: #FFF;
    transition: all 0.6s;
  }
  .hamburger_border_top {
    top: 11px;
  }
  .hamburger_border_center {
    top: 20px;
  }
  .hamburger_border_bottom {
    top: 29px;
  }
  .black_bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    background-color: #333;
    opacity: 0;
    visibility: hidden;
    transition: all 0.6s;
    cursor: pointer;
  }

  .sns_wrap {
    width: 180px;
    margin: 30px auto 0;
    display: flex;
    justify-content: space-between;
  }
  .sns {
    width: 80px;
    text-align: center;
    margin: 5px;
    color: white;
  }

  .fa-instagram {
    font-size: 2em;
  }
  .fa-twitter {
    font-size: 2em;
  }
  .sns p {
    font-size: 0.5em;
  }

  /* 表示された時用のCSS */
  .nav-open .nav {
    right: 0;
  }
  .nav-open .black_bg {
    opacity: 0.8;
    visibility: visible;
  }
  .nav-open .hamburger_border_top {
    transform: rotate(45deg);
    top: 20px;
  }
  .nav-open .hamburger_border_center {
    width: 0;
    left: 50%;
  }
  .nav-open .hamburger_border_bottom {
    transform: rotate(-45deg);
    top: 20px;
  }

  /* キャンペーン欄 */
  .post {
    width: 100%;
    background-color: white;
    padding-bottom: 10px;
    margin-top: 20px;
  }

  /* お知らせ欄 */
  .news_wrap {
    width: 100%;
    /* height: 600px; */
    text-align: center;
    background-image: url(../images/bg_washi_bage.jpg);
    background-repeat: repeat;
    z-index: 10;
  }

  .news_container {
    width: 100%;
    padding: 0 20px;
    background-image: url(../images/bg_washi_bage.jpg);
  }

  .news_list {
    width: 100%;
    margin: 20px auto;
    border-top: 1px dashed #2b2b2b;
  }
  .news_text{
    width: 100%;
  }
  .news_text a {
    display: block;
    margin-top: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  /* .date {
    float: left;
  }
  .category-item {
    float: left;
    margin-bottom: 5px;
  } */
  .news_text {
    display: block;
    /* clear: left; */
    text-align: left;
    width: 100%;
  }

  /* メニューページ */
  .hero_sub2 {
    height: 250px;
  }
  .hero_sub2 h1 {
    margin-top: 10px;
  }
  h2 {
    font-size: 18px;
    line-height: 1.5em;
  }
  .pagelink ul{
    flex-wrap: wrap;
  }
  .pagelink ul li {
    width: 45%;
    border-left: 1px solid rgb(255, 255, 255);
    border-bottom: 1px solid rgb(255, 255, 255);
  }

  .pagelink li a {
    font-size: 11px;
    color: #ffffff;
  }

  .pagelink ul li:last-child{
    border-right: none;
  }

  .item_wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 30px;
  }
  .item {
    width: calc((100% - 10px * 1) / 2);
    background-color: #fff;
  }

  .menu_bana {
    width: 100%;
    margin: 50px auto 50px;
    border: solid 1px rgb(99, 99, 99);
  }

  /*沿革*/
  .cp_timeline04:before {
    left: 10px;
  }
  .cp_timeline04 .timeline_item .time_date .time:before {
    left: -36px;
  }
  .cp_timeline04 .timeline_item {
    margin: 0px 0px 0px 40px;
  }
  .cp_timeline04 .timeline_item .desc {
    font-size: 0.9em;
    padding-left: 0px;
    padding-top: 10px;
    border-top: 1px solid #4b4b4b;
    border-left: none;
  }

  /*メニューページ*/
  .menu_wrap {
    padding: 30px 10px;
  }
  .item_wrap {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
  }

  .item {
    width: calc((100% - 10px * 1) / 2);
    background-color: #fff;
  }
  .menu_name {
    font-size: 1em;
    margin: 10px 0 5px;
  }
  .menu_price {
    font-size: 0.9em;
    margin-bottom: 10px;
  }

  /*Cyujo追加*/
  .tenpo_name h1 {
  font-size: 24px;
}
}

/*=============================
    css追加
=============================*/
/* サムネサイズ */
.post .thum {
  height: 260px;
}
.post .thum img {
  height: 100%;
  object-fit: cover;
}
/* 一覧用ページナビ */
.wp-pagenavi {
  margin: 4em auto 2em;
}
@media screen and (max-width: 767px) {
  .post .thum {
    height: auto;
  }
  .post .thum img {
    height: auto;
  }
}

/*=============================
    投稿 ページ
=============================*/
.post_article {
  display: flex;
  width: 1200px;
  max-width: 90%;
  min-height: 100vh;
  margin: 0 auto;
  padding-top: 100px;
}
@media screen and (max-width: 767px) {
  .post_article {
    flex-direction: column;
  }
}
/* ---------------------------- 投稿 コンテンツ（左カラム） */
.post_article-main {
  width: 72%;
  padding-right: 30px;
  border-right: 1px solid #333;
}
@media screen and (max-width: 767px) {
  .post_article-main {
    width: 100%;
    padding-right: 0;
    border-right: none;
  }
  .post_article-title h1 {
    font-size: 24px;
  }
  .post_article-meta {
    font-size: 12px;
  }
}
.post_article-thum img {
  max-width: 100%;
}
.post_article-title h1 {
  font-weight: bold;
  text-align: left;
  padding: 1em 0 0.6em;
}
.post_article-meta {
  display: flex;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding: 0.8em;
  font-size: 14px;
}
.post_article-meta_date {
  display: block;
  padding-right: 2em;
  letter-spacing: 0.1em;
}
.post_article-meta_cat {
  display: block;
}
.post_article-meta .fa-solid {
  font-size: 1em;
  color: #555;
  margin-bottom: 0;
}
.post_article-contents {
  padding: 1em 0 3em;
}
.post_article-contents a {
  color: #c90000;
  text-decoration: underline;
}
.post_article-contents a:hover {
  opacity: 0.6;
}
/* --------------- 投稿 エディタ */
.post_article-main p {
  display: block;
  margin: 1em 0;
}
.post_article-main strong {
  font-weight: bold;
}
.post_article-main em {
  font-style: italic;
}
.post_article-main blockquote {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 40px;
  -webkit-margin-end: 40px;
}
.post_article-main img {
  width: auto;
}
.post_article-main .aligncenter {
  display: block;
  margin: 0 auto;
}
.post_article-main .alignright {
  float: right;
}
.post_article-main .alignleft {
  float: left;
}
.post_article-main .clearfix {
  overflow: hidden;
  zoom: 1;
}
.post_article-main .clearfix:after {
  content: "";
  display: block;
  clear: both;
}
/* ---------------------------- 投稿 右カラム */
.post_article-side {
  width: 28%;
  padding-left: 30px;
}
.post_article-side-item {
  margin-bottom: 2em;
}
.post_article-side-title {
  background-color: #333;
  color: #fff;
  display: block;
  padding: 0.2em 1em;
  width: 100%;
  margin-bottom: 0.8em;
}
.post_article-side-list li {
  padding: 0.5em;
}
@media screen and (max-width: 767px) {
  .post_article-side {
    width: 100%;
    padding-left: 0;
  }
}

/*=============================
    コンタクト ページ
=============================*/
.contact-top {
  background-image: url(../images/contact_img.png);
}
.page-contact {
  width: 600px;
  max-width: 90%;
  margin: 0 auto;
}
.page-contact_text {
  line-height: 1.75;
  margin-bottom: 3em;
}
.page-contact input,
.page-contact select,
.page-contact textarea {
  width: 100%;
  background-color: #fff;
  border: 1px solid #ddd;
}
.page-contact dl {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
  margin: 20px auto;
}
.page-contact dt {
  width: 90px;
  font-weight: bold;
}
.page-contact dd {
  width: calc(100% - 100px);
  margin: 0;
}

.privacy_contact7 {
  width: 100%;
  display: block;
  padding: 10px;
  letter-spacing: 0.05em;
  text-align: left;
}
.wpcf7-form-control-wrap {
  display: block;
  width: 100%;
}
.btn-wrap{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px 30px;
  margin: 4em auto;
}
.wpcf7 .btn_contact7{
  display: flex;
  align-items: center;
  justify-content: center;
}
.wpcf7 .btn_contact7 input,
.wpcf7 .btn_contact7 button,
.wpcf7 .btn_contact7 .wpcf7-previous,
.wpcf7 .btn_contact7 .wpcf7-submit {
  display: inline-block;
  max-width: 100%;
  width: fit-content;
  padding: 5px 30px;
  color: #fff;
  font-size: 1.3em;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.2em;
  background-color: #db3401;
  border: 1px solid #db3401;
  border-radius: 5px;
  transition: 0.3s;
  text-align: center;
}
.wpcf7 .btn_contact7_back input,
.wpcf7 .btn_contact7_back button,
.wpcf7 .btn_contact7 .wpcf7-previous {
  background-color: #333;
  border: 1px solid #333;
}
.wpcf7 .btn_contact7 input:hover {
  background-color: #fdf3c7;
  border: 1px solid #fdf3c7;
  color: #333;
}
div.wpcf7 .wpcf7-spinner {
  display: none;
}
.scroll-box {
  width: 100%;
  height: 200px;
  overflow-y: scroll;
  border: 1px solid #ddd;
  background-color: #fff;
  padding: .5em;
  margin-top: -1em;
}
/* ---------------------------- フォーム */
.wpcf7 form {
  position: relative;
}
.wpcf7 form > div,
.wpcf7 form > p {
  margin-bottom: 1.2em;
}
.wpcf7 .wpcf7-form-control-wrap {
  width: 100%;
  display: block;
}
.wpcf7 input:not([type="submit"]):focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
  border-color: #eaeaea;
  outline: 0;
}
.wpcf7 input:not([type="submit"]),
.wpcf7 select,
.wpcf7 textarea {
  width: 100%;
  padding: 0.75em;
}
.wpcf7 input[type="file"] {
  color: #666;
  height: auto;
  border-width: 1px;
  border-style: solid;
  border-color: #eaeaea;
  border-radius: 2px;
  background: #fafafa;
  box-shadow: none;
  box-sizing: border-box;
  transition: all 0.2s linear;
}
.wpcf7 input[type="checkbox"],
.wpcf7 input[type="radio"] {
  display: inline-block;
  background: #e9eef2;
  color: #555;
  clear: none;
  cursor: pointer;
  line-height: 0;
  height: 1.2em;
  margin: -3px 4px 0 0;
  outline: 0;
  padding: 0;
  border-radius: 0.2em;
  text-align: center;
  vertical-align: middle;
  width: 1.4em;
  min-width: 1.4em;
  transition: all 0.2s linear;
}
.wpcf7-list-item{
  margin-top: 0.5em;
}
@media screen and (max-width: 767px) {
  .page-contact dl {
    display: flex;
    flex-direction: column;
  }
  .page-contact dt {
    width:100%;
  }
  .page-contact dd {
    width: 100%;
  }
  
  .has-child > a{
    position: relative;
  }

  .has-child > a img{
    position: absolute;
    right: 20px;
    top: 35px;
    display: block;
    width: 15px !important;
    height: 10px !important;
    z-index: -1;
  }
  .has-child.active > a img{
    transform: rotate(-180deg);
  }

}/*END SP以下 表示*/
/*Cyujo追加*/
.menu_wrap .item_wrap:not(:last-of-type) {
  margin-bottom: 30px;
}

/* recaptcha 問い合わせ・採用フォームページのみ表示*/
.grecaptcha-badge{
  display: none;
}
.page-id-20 .grecaptcha-badge,
.page-id-168 .grecaptcha-badge{
    display: block;
    bottom: 70px!important;
}
